﻿body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: Verdana;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.noevents {
    pointer-events: none;
}

div.bhoechie-tab-main {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

/*  bhoechie tab */
div.bhoechie-tab-container {
    z-index: 10;
    padding: 0 !important;
    height: 100%;
    overflow: auto;
}

div.bhoechie-tab {
    height: 100%;
}


div.bhoechie-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    height: 100%;
    overflow-x: hidden;
}

    div.bhoechie-tab-menu div.list-group {
        margin-bottom: 0;
    }

        div.bhoechie-tab-menu div.list-group > a {
            margin-bottom: 0;
            cursor: pointer;
        }

        div.bhoechie-tab-menu div.list-group .list-group-item {
            border: 0px;
            background-color: #FFFFFF;
        }

        div.bhoechie-tab-menu div.list-group a.list-group-item:hover {
            border: 1px solid grey;
        }


        div.bhoechie-tab-menu div.list-group a.list-group-item {
            color: grey;
        }

        div.bhoechie-tab-menu div.list-group > a .glyphicon,
        div.bhoechie-tab-menu div.list-group > a .fa {
            color: grey;
        }

        div.bhoechie-tab-menu div.list-group > a:first-child {
            border-radius: 0px;
            -moz-border-radius: 0px;
        }

        div.bhoechie-tab-menu div.list-group > a:last-child {
              border-radius: 0px;
             -moz-border-radius: 0px;
        }

        div.bhoechie-tab-menu div.list-group > a.active,
        div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
        div.bhoechie-tab-menu div.list-group > a.active .fa {
            background-color: grey;
            color: #FFFFFF;
        }

div.bhoechie-tab-content {
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    border-right: 1px solid grey;
    -webkit-box-shadow: 2px 3px 26px 0px grey;
    -moz-box-shadow: 2px 3px 26px 0px grey;
    box-shadow: 2px 3px 26px 0px grey;
    overflow: hidden;
}

.bhoechieTabContent {
    overflow: auto;
    width: 100%;
    color: grey;
    margin-top: 10px;
    padding: 5px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active) {
    display: none;
}

span.tab-text {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}

.list-group-item {
    padding: 5px 5px;
}

#tabClose {
    position: absolute;
    top: 5px;
    margin-left: 5px;
    font-size: 3em;
    cursor: pointer;
    z-index: 99;
    color: whitesmoke;
}

.halfhidden {
    opacity: 0.50;
    filter: alpha(opacity=50);
}

#tabInfo {
    position: absolute;
    top: 8px;
    right: 5px;
    margin-right: -5px;
    font-size: 2em;
    cursor: pointer;
    z-index: 99;
    color: whitesmoke;
}

#mainArea {
    position: absolute;
    right: 0;
    top: 0;
    float: right;
    width: 100%;
    height: 100%;
    z-index: 0;
    min-width: 200px;
}

.blacknwhite {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.blur {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

#imageArea {
    position: absolute;
    background-color: transparent;
    z-index: 999;
    display: none;
}

.thumbs-div {
    overflow: auto;
    display: block;
    width: 100%;
    text-align: center;
    padding: 5px;
    background-color: #FFFFFF;
    border: 1px solid grey;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}



.pano-thumbnails {
    padding: 5px;
    margin-bottom: -10px;
    cursor: pointer;
}


    .pano-thumbnails img {
        border: 1px solid grey;
    }

        .pano-thumbnails img.active {
            background-color: lightgreen;
        }

.img-thumbnail {
    padding: 3px;
}

    .img-thumbnail:hover {
        filter: brightness(1.2);
        -moz-filter: brightness(120%);
        -webkit-filter: brightness(120%);
        -ms-filter: brightness(120%);
        -o-filter: brightness(120%);
    }

.pano-thumb-title {
    text-align: center;
    background-color: black;
    color: whitesmoke;
    width: 96%;
    bottom: 37px;
    margin-bottom: -15px;
    position: relative;
    border-radius: 4px;
    font-size: 0.7em;
    text-align: left;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    padding: 4px;
}

.accordion-toggle:hover {
    color: lightgreen;
}

.accordion-toggle:focus {
    outline: 0;
}

.accordion-toggle span.active {
    color: lightgreen;
}


#divWaiting {
    position: absolute;
    display: none;
    cursor: wait;
}

    #divWaiting img {
        width: 100%;
        height: 100%;
        -webkit-filter: blur(2px);
        filter: blur(2px);
    }

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;
}

    .swiper-slide .title {
        bottom: 20px;
        left: 20px;
        float: left;
        position: absolute;
        width: 100%;
        z-index: 9999;
        color: #FFFFFF;
        font-size: 0.75em;
        margin-bottom: 50px;
    }

    .swiper-slide img {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        left: 50%;
        top: 50%;
        padding-top: 10px;
        padding-bottom: 10px;
    }

#tabContent {
    position: relative;
    cursor: default;
}

#tabMenu {
    position: relative;
    background-color: #FFFFFF;
}

#divPowerEmbed {
    width: 100%;
    height: 100%;
    background-color: transparent;
}

#mainTab {
    height: 100%;
}


#divLoading {
    width: 100%;
    height: 100%;
    background-color: whitesmoke;
    z-index: 99999;
    position: absolute;
    left: 0;
    top: 0;
    vertical-align: middle;
    text-align: center;
    cursor: wait;
    display: inline-block;
}

    #divLoading .wait {
        cursor: wait;
        margin: auto;
        margin-top: 50px;
    }

.nopadding {
    padding: 0;
}

#divInfo {
    overflow-x: hidden;
}

#div360 {
    padding: 10px;
    height: 100%;
    overflow-x: hidden;
}

.more-shadow {
    -webkit-box-shadow: inset 0 -50px 80px -30px lightgreen;
    -moz-box-shadow: inset 0 -50px 80px -30px lightgreen;
    box-shadow: inset 0 -50px 80px -30px lightgreen;
}

#divPics {
    padding: 10px;
    height: 100%;
    overflow-x: hidden;
}

#imgProgbar {
    margin-bottom: 2px;
}

#photosTools {
    margin-bottom: 5px;
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 10px;
}

    #photosTools a {
        text-decoration: none;
        color: grey;
    }

.img-thumb {
    display: block;
    padding-left: 5px;
    padding-top: 5px;
    color: #FFFFFF;
    cursor: pointer;
}

.ui-widget {
    font-family: inherit;
}

.img-thumb.active {
    background-color: lightgreen;
}

.ui-widget-header {
    background: transparent;
    color: grey;
    border: 0px;
}

.ui-widget-overlay {
    background: black;
    opacity: .4;
    filter: Alpha(Opacity=40);
}

.img-caption {
    background-color: black;
    color: whitesmoke;
    width: 96%;
    bottom: 37px;
    margin-bottom: -30px;
    position: relative;
    border-radius: 0px;
    font-size: 0.7em;
    text-align: left;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
}

#photos {
    line-height: 0;
    -webkit-column-count: 2;
    -webkit-column-gap: 2px;
    -moz-column-count: 2;
    -moz-column-gap: 2px;
    column-count: 2;
    column-gap: 0px;
}

    #photos img {
        width: 100% !important;
        height: auto !important;
        padding-right: 5px;
    }

        #photos img:hover {
            filter: brightness(1.2);
            -moz-filter: brightness(120%);
            -webkit-filter: brightness(120%);
            -ms-filter: brightness(120%);
            -o-filter: brightness(120%);
        }

#logoArea {
    position: absolute;
    right: 0;
    top: 0;
    height: 100px;
}

    #logoArea .img-responsive {
        display: block;
        width: auto;
        max-height: 100%;
    }

#imgLogo {
    padding: 5px;
    display: none;
    margin: auto;
}


#infoContent {
    padding: 10px;
}


    #infoContent p {
        padding: 10px;
        color: black;
        margin-left: 5px;
        font-size: 1.1em;
    }


    #infoContent h1, h2, h3, h4, h5, h6 {
        color: grey;
        font-weight: bold;
        font-size: 1.1em;
    }

    #infoContent a {
        color: grey;
    }

        #infoContent a:visited {
            color: grey;
        }

        #infoContent a:hover {
            color: grey;
        }


.gm-style {
    background-color: transparent;
}

.gm-style-cc {
    display: none;
}

.gm-fullscreen-control {
    cursor: pointer;
}

.grab {
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.grabbing {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

.panel-default > .panel-heading {
    color: #FFFFFF;
    background-color: grey;
    border-color: #FFFFFF;
}

.panel-collapse > .list-group .list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.panel-collapse > .list-group .list-group-item {
    border-width: 1px 0;
}

.panel-collapse > .list-group {
    margin-bottom: 0;
}

.panel-collapse .list-group-item {
    border-radius: 0;
}

.panel-title {
    font-size: 14px;
}

    .panel-title > a {
        text-decoration: none;
        display: inline-block;
        width: 100%;
        height: 100%;
        cursor: pointer;
        white-space: nowrap;
        overflow: hidden !important;
        text-overflow: ellipsis;
    }

        .panel-title > a.active {
            color: lightgreen;
        }

#divShare {
    padding: 30px;
}


.share {
    text-align: center;
    padding: 10px;
}

    .share a {
        color: grey;
        display: block;
        width: 100%;
        height: 100%;
        text-decoration: none;
        padding: 20px;
        border-radius: 10px;
        border: 1px solid grey;
        -webkit-box-shadow: 1px 1px 5px 0px grey;
        -moz-box-shadow: 1px 1px 5px 0px grey;
        box-shadow: 1px 1px 5px 0px grey;
        cursor: pointer;
    }

        .share a:hover {
            text-decoration: none;
            background-color: whitesmoke;
        }

#divOptions {
    padding: 30px;
}


.option {
    text-align: center;
    padding: 10px;
}

    .option a {
        color: grey;
        display: block;
        width: 100%;
        height: 100%;
        text-decoration: none;
        padding: 20px;
        border-radius: 10px;
        border: 1px solid grey;
        -webkit-box-shadow: 1px 1px 5px 0px grey;
        -moz-box-shadow: 1px 1px 5px 0px grey;
        box-shadow: 1px 1px 5px 0px grey;
        cursor: pointer;
    }

        .option a:hover {
            text-decoration: none;
            background-color: whitesmoke;
        }



.pano-footer-container {
    position: absolute;
    bottom: 2px;
    width: 100%;
    text-align: center;
    z-index: 1000;
    pointer-events: none;
}


.pano-copyright {
    pointer-events: none;
    bottom: 0;
    float: right;
    font-size: 0.9em;
    position: absolute;
    right: 50px;
    color: whitesmoke;
    letter-spacing: 1px;
}

.bounce {
    -webkit-animation: bounce 2s ease 0s infinite normal;
    animation: bounce 2s ease 0s infinite normal;
}


@-webkit-keyframes bounce {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    20% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }

    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }

    80% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes bounce {
    0% {
        transform: translateY(0);
    }

    20% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-20px);
    }

    50% {
        transform: translateY(0);
    }

    60% {
        transform: translateY(-15px);
    }

    80% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(0);
    }
}



@media only screen and (min-device-width: 320px) and (max-width: 480px) and (orientation: portrait) {

    #logoArea {
        height: 80px;
    }

    .pano-copyright {
        display: none;
    }

    h1.glyphicon {
        font-size: 1em;
    }

    #tabClose {
        font-size: 2em;
    }

    #tabInfo {
        font-size: 1.5em;
    }


    #photos {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .more-shadow {
        -webkit-box-shadow: inset 0 -20px 30px -20px lightgreen;
        -moz-box-shadow: inset 0 -20px 30px -20px lightgreen;
        box-shadow: inset 0 -20px 30px -20px lightgreen;
    }

    .panel-title {
        font-size: 12px;
    }
}

@media only screen and (min-device-width: 481px) and (max-width: 767px) and (orientation: landscape) {

    .swiper-slide .title {
        margin-bottom: 10px;
    }

    .panel-title {
        font-size: 12px;
    }

    #logoArea {
        height: 100px;
    }

    .pano-copyright {
        font-size: 0.6em;
    }

    h1.glyphicon {
        font-size: 1em;
    }

    #tabClose {
        font-size: 2em;
    }

    #tabInfo {
        font-size: 1.5em;
    }

    .more-shadow {
        -webkit-box-shadow: inset 0 -20px 30px -20px lightgreen;
        -moz-box-shadow: inset 0 -20px 30px -20px lightgreen;
        box-shadow: inset 0 -20px 30px -20px lightgreen;
    }
}
